Bug 1021188 - pagekite has unresolved dependency on epel
pagekite has unresolved dependency on epel
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: pagekite (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Lukas Zapletal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 04:46 EDT by Tuomo Soini
Modified: 2013-11-11 13:32 EST (History)
1 user (show)

See Also:
Fixed In Version: python-socksipychain-2.0.12-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 04:31:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-10-20 04:46:48 EDT
package: pagekite-0.5.6d-1.el6.noarch from epel-testing
  unresolved deps: 
     python-socksipychain

python-soksipychain is not yet on epel6.
Comment 1 Lukas Zapletal 2013-10-21 09:38:49 EDT
Oh my fault, I forgot to submit the package. Submitting just now. Thanks for reporting that, that helped a lot.
Comment 2 Fedora Update System 2013-10-21 09:49:02 EDT
python-socksipychain-2.0.12-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-socksipychain-2.0.12-4.el6
Comment 3 Lukas Zapletal 2013-10-21 09:50:50 EDT
What I am going to do now is to withdraw pagekite from updates and I will wait until this dep is in. Again, thanks! Not my day :-(
Comment 4 Lukas Zapletal 2013-10-21 10:12:28 EDT
================================================================================
     python-socksipychain-2.0.12-4.el5
================================================================================
    Release: Fedora EPEL 5
     Status: pending
       Type: newpackage
      Karma: 0
    Request: testing
       Bugs: 910146 - Review Request: python-socksipychain - Python SOCKS/HTTP
           : Proxy module
      Notes: Tool for SOCKS or HTTP proxies sockets in Python.
  Submitter: lzap
  Submitted: 2013-10-21 14:11:21
   Comments: bodhi - 2013-10-21 14:11:55 (karma 0)
             This update has been submitted for testing by lzap.

  https://admin.fedoraproject.org/updates/python-socksipychain-2.0.12-4.el5
Comment 5 Fedora Update System 2013-10-21 12:44:19 EDT
python-socksipychain-2.0.12-4.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Lukas Zapletal 2013-11-11 04:31:11 EST
Finally, pagekite was pushed to testing.
Comment 7 Fedora Update System 2013-11-11 13:32:37 EST
python-socksipychain-2.0.12-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.